actions: []
api_documentation: http://docs.ros.org/en/noetic/api/pinocchio/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- eigenpy
- hpp-fcl
- ros_environment
depends_on:
- exotica_pinocchio_dynamics_solver
- sot-core
- sot-dynamic-pinocchio
- tsid
description: A fast and flexible implementation of Rigid Body Dynamics algorithms
  and their analytical derivatives.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__pinocchio__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__pinocchio__ubuntu_focal_amd64
license: BSD-2
maintainer_status: developed
maintainers: Justin Carpentier <justin.carpentier@inria.fr>, Wolfgang Merkt <opensource@wolfgangmerkt.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__pinocchio__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__pinocchio__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__pinocchio__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__pinocchio__ubuntu_focal_arm64__binary
repo_name: pinocchio
repo_url: ''
srvs: []
timestamp: 1716892682.062596
url: https://github.com/stack-of-tasks/pinocchio
vcs: git
vcs_uri: https://github.com/stack-of-tasks/pinocchio.git
vcs_version: devel
